/**
 * QueueService module
 *
 * Copyright (C) 2014-2018 - SeTIC - UFSC - http://setic.ufsc.br/
 * 
 * Version 2018-01-03 - Conversion to JS Module, to support OTRS 6
 * 
 */
var Core = Core || {};
Core.Agent = Core.Agent || {};
Core.Agent.Admin = Core.Agent.Admin || {};

Core.Agent.Admin.QueueService = (function (TargetNS) {

	TargetNS.Init = function() {
		Core.UI.Table.InitTableFilter($('#FilterServices'), $('#Services'));
    	Core.UI.Table.InitTableFilter($('#FilterQueues'), $('#Queues'));
	}
	
	Core.Init.RegisterNamespace(TargetNS, 'APP_MODULE');
	
	return TargetNS;
	
}(Core.Agent.Admin.QueueService || {}));